[blfs-dev] Docbook-Utils-0.6.14 build error

Fernando de Oliveira famobr at yahoo.com.br
Fri Dec 27 18:12:30 PST 2013


Em 27-12-2013 19:55, Armin K. escreveu:
> Making install in man
> make[2]: Entering directory '/sources/docbook-utils-0.6.14/doc/man'
> SGML_CATALOG_FILES=/etc/sgml/catalog \
> SGML_SEARCH_PATH=../../doc:.. \
> 	nsgmls ../../doc/docbook-utils.sgml | \
> 	sgmlspl ../../helpers/docbook2man-spec.pl
> /bin/sh: line 3: sgmlspl: command not found
> Makefile:359: recipe for target 'jw.1' failed
> make[2]: *** [jw.1] Error 127
> 
> 
> 
> Seems that SGMLSpm is required at build time when OpenSP is installed.
> 

I cannot confirm. Although I seem to remember similar problems, my logs
do not have errors. Removed SGMLSpm and tried, no problem.

But what is funny, in the source directory, if I "make clean" and run
again "make" (not make install), with or without re-runing configure,
get exactly the error above, but not when SGMLSpm is installed.

-- 
[]s,
Fernando



More information about the blfs-dev mailing list